/* possible all site css */
strong{ font-weight:bold !important; }
.googleMapCanvas{ margin-bottom:15px !important; }
.tWrap div.guestBook-entry {
	padding:4px 0 4px 0;
	margin:6px 0 12px 0;
}
.ccm-layout-cell > div{ margin-bottom:15px; }
.mceIframeContainer { padding:5px !important; }
.tWrap a{ border:none !important;border-style:none !important; }
.tWrap img{ border:none !important;border-style:none !important; }

body{ margin-top:0px !important; }

/*=========================================================
======================UNIVERSAL============================
=========================================================*/

.boxShadow{ -webkit-box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); }
.clear, .spacer{ clear:both; }

/*=========================================================
========================HOME===============================
=========================================================*/

.tc-slider-linkprev{ display:block; position:absolute; left:-50px; top:140px;width:33px; height:33px; overflow:hidden;text-indent:-9999px; background:url(images/arrows.png); }
.tc-slider-linkprev:hover{ background:url(images/arrows.png) 0 -34px; }

.tc-slider-linknext{ display:block; position:absolute; right:-50px; top:140px;width:33px; height:33px; overflow:hidden;text-indent:-9999px; background:url(images/arrows.png) -34px 0; }
.tc-slider-linknext:hover{ background:url(images/arrows.png) -34px -34px; }

/*=========================================================
=====================LEFT/RIGHT============================
=========================================================*/




.tWrap .homeIcon{ float:left; padding-top:30px; width:310px;text-align:center; height:80px;   }
.tWrap .homeIcon a{  }

.tWrap #busSprite{ width:244px; height:61px; background:url(../images/vehiclesprites.png); overflow:hidden; display:inline-block; text-indent:-9999px; background-position:0px 0px; }
.tWrap #busSprite:hover{ background-position:0px -80px; }

.tWrap #truckSprite{ width:244px; height:66px; background:url(../images/vehiclesprites.png); overflow:hidden; display:inline-block; text-indent:-9999px; background-position:-252px 0px; }
.tWrap #truckSprite:hover{ background-position:-252px -80px; }

.tWrap #earthSprite{ width:107px; height:70px; background:url(../images/vehiclesprites.png); overflow:hidden; display:inline-block; text-indent:-9999px; background-position:-503px 0px; }
.tWrap #earthSprite:hover{ background-position:-503px -80px; }

.tWrap #forkliftSprite{ width:102px; height:54px; background:url(../images/vehiclesprites.png); overflow:hidden; display:inline-block; text-indent:-9999px; background-position:-615px 0px; }
.tWrap #forkliftSprite:hover{ background-position:-615px -80px; }

.tWrap #marineSprite{ width:134px; height:57px; background:url(../images/vehiclesprites.png); overflow:hidden; display:inline-block; text-indent:-9999px; background-position:-727px 0px; }
.tWrap #marineSprite:hover{ background-position:-727px -80px; }

.tWrap #autoSprite{ margin-top:18px; width:101px; height:40px; background:url(../images/vehiclesprites.png); overflow:hidden; display:inline-block; text-indent:-9999px; background-position:-866px 0px; }
.tWrap #autoSprite:hover{ background-position:-866px -80px; }





.tWrap .lowerContent{ background:url(../images/footerbg.jpg) repeat; min-height:105px; padding:15px 0px; margin-top:40px; color:#fff; }
.tWrap .contactButton{ margin-top:34px; width:306px; height:51px; background:url(../images/contactbtn.png); overflow:hidden; display:inline-block; text-indent:-9999px; background-position:0px 0px; }
.tWrap .contactButton:hover{ background-position:0px -51px; }






/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block}
mark, rp, rt, ruby, summary, time {display:inline}
body {border:0;font:14px Arial, Helvetica, sans-serif;color:#808080;line-height:24px;background:#000;min-width:980px}
.tWrap header { padding-top:25px; background:url(../images/headerbg.jpg) 0 0 repeat-x #000; min-height:179px; }
.tWrap .logo {display:block;width:301px;height:71px}
.tWrap header .nav  {padding-top:21px}
.tWrap header .nav > li  {float:left;margin-right:7px;position:relative;background:#000;border-top:1px solid #292929;border-radius:4px 4px 0 0;-moz-border-radius:4px 4px 0 0;-webkit-border-radius:4px 4px 0 0;}
.tWrap header .nav > li:hover, .tWrap header .nav > li.nav-path-selected{background:#ed1c24;border-color:#ff686e}
.tWrap header .nav li:last-child {margin-right:0px}
.tWrap header .nav > li > a {padding: 14px 20px;letter-spacing:-1px; display:block;font-size:17px;color:#fff;text-transform:uppercase;font-weight:400;text-align:center;position:relative;}
.tWrap header .nav > li > a:hover, .tWrap header .nav >  > a {}
.tWrap header .nav > li > a span {display:block;position:relative}



     
        /* submenu, it's hidden by default */
        .tWrap .nav ul {
            position:absolute; 
            left:0; 
            display:none; 
            margin:0 0 0 -1px; 
            padding:0; 
            list-style:none;
			/*width:100%;*/
		}
         
        .tWrap .nav ul li {
			width:100%;
			background:#ed1c24;
		}
         
        /* display block will make the link fill the whole area of LI */
        .tWrap .nav ul a {
            display:block;  
            padding: 2px 20px; 
            color:#fff;
        }
         .tWrap .nav li ul li:last-child { border-radius:0 0 4px 4px;-moz-border-radius:0 0 4px 4px;-webkit-border-radius:0 0 4px 4px; }

        .tWrap .nav ul li:hover {
			background:#ca191f;
		}
 






.tWrap .zCopyrightWrapper{ padding:5px 0; }
.tWrap .zCopyrightWrapper img{ vertical-align:middle; }




.miniSurveyView{ width:100%; }
.formBlockSurveyTable{ width:100%; }
.miniSurveyView label,
.guestBook-formBlock  label{ padding-right:20px; }
.miniSurveyView input[type="text"],
.miniSurveyView input[type="email"],
.miniSurveyView input[type="tel"],
.miniSurveyView select,
.miniSurveyView textarea,
.guestBook-formBlock input[type="text"],
.guestBook-formBlock input[type="email"],
.guestBook-formBlock input[type="tel"],
.guestBook-formBlock select,
.guestBook-formBlock textarea{
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding:5px;
	color:#4f4f4f;
	font-size:11px;
	width:60% !important;
	box-sizing:content-box;
	-ms-box-sizing:content-box;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
	float:left;
	border:1px solid #ccc;
}
.miniSurveyView textarea, .guestBook-formBlock textarea{ font-family:Arial, Helvetica, sans-serif;width:95% !important; }
.miniSurveyView input[type="submit"],
.guestBook-formBlock input[type="submit"]{
	padding:7px 25px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background:#f6f6f6;
	color:#fff;
	float:left;
	border:none;
	cursor:pointer;
	font-size:20px;
}


.tWrap .sidebar h2{  font-size:30px; padding:5px 0; line-height:1.2; font-weight:inherit; margin:0; color:#fff;  }
.tWrap .sidebar ul{  color:#f00; }
.tWrap .sidebar ul li{ list-style:disc inside; padding:3px 0; }
.tWrap .sidebar ul li a.nav-path-selected{ color:#fff; }



.tWrap .button1 {display:inline-block;font-size:22px;color:#fff;padding:0 18px;background:#5f870e;height:45px;line-height:44px;position:relative;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;letter-spacing:-1px;margin-top:-4px}
.tWrap .button1:hover {background:#fff;color:#000}
.tWrap .list1 a {color:#808080;padding-left:15px;background:url(../images/marker_1.png) 0 5px no-repeat}
.tWrap .list1 a:hover {color:#5f870e}
.tWrap .list2 li {padding-left:15px;background:url(../images/marker_1.png) 0 9px no-repeat;padding-bottom:12px}
.tWrap .dropcap_1 {float:left;background:url(../images/dropcap_1.png) 0 0 no-repeat;width:45px;height:45px;text-align:center;font-size:33px;line-height:42px;color:#fff;font-weight:700;margin-right:15px;margin-top:2px;margin-bottom:10px}
.tWrap .address span {float:left;width:88px}
.tWrap .address a {text-decoration:underline}
/* ============================= footer ====================== */
.tWrap footer{ padding:24px 0; color:#808080; }
.tWrap footer a {color:#808080}
.tWrap footer a:hover {color:#fff}
.tWrap .footerInner{ background:url(../images/transmaxfooter.png) no-repeat; }
.tWrap #icons {width:184px;float:right}
.tWrap #icons li {float:left;padding-right:10px}
.tWrap #icons .first {float:none;font-size:23px;color:#fff;font-weight:400;line-height:1.2em;margin-top:-15px;letter-spacing:-1px;padding-bottom:9px}
/* Tooltips */
.tWrap .aToolTip  {background:#5f870e;color:#fff;	margin:0;padding:2px 10px 3px;font-size:12px;line-height:1.2em;position:absolute}
.tWrap .aToolTip .aToolTipContent  {position:relative;	margin:0;padding:0}
/* ============================= forms ============================= */
.tWrap #ContactForm {margin-top:-2px}
.tWrap #ContactForm .wrapper {overflow:inherit;min-height:30px;line-height:26px}
.tWrap #ContactForm .textarea_box {min-height:189px}
.tWrap #ContactForm  span {float:left;width:80px}
.tWrap #ContactForm a {margin-left:15px;float:right;width:124px;padding:0;text-align:center}
.tWrap #ContactForm .input  {margin:0;width:420px;height:18px;background:none;padding:4px 10px;color:#000;font:14px Arial, Helvetica, sans-serif}
.tWrap #ContactForm textarea  {overflow:auto;width:820px;height:160px;background:none;padding:4px 10px;color:#000;font:14px Arial, Helvetica, sans-serif;margin:0}
.tWrap #ContactForm  .bg {background:#fff; position:relative;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;float:left}


